Subject: New Reply Received - Late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 06:46:06 +0000 (UTC)

Hi Manish Kumar,  The customer has responded to the ticket.  Late Collection  Ticket comment <div>Hi all,
</div>
<div>
<br>
</div>
<div>Finally someone rang me from your team on Tuesday on this number, 04 517 2173, they claimed that the courier could not contact me, even though they have managed to ring me before on 056 133 4197, he said that since they could not contact me he would arrange
 it and asked which day I would like. I told him yesterday, anytime, I would leave the package outside the apartment all day so someone could collect it. </div>
<div>
<br>
</div>
<div>I came home at 9pm last night, and surprise, the package was still there. No one came yet again  I tried to call 04 517 2173 back this morning to speak to a real human about this and no one answered the phone. </div>
<div>
<br>
</div>
<div>Honestly this has been going on since December. My phone is next to me 24/7 for work, the fact they say they can’t reach me is untrue. Your colleague on the above number reached me no problem and even he himself could not manage to get the courier to pick
 up the items. </div>
<div>
<br>
</div>
<div>At this point, I frankly don’t care if they get the items. I am requesting my money back now. I have done everything from my point. I leave the package outside every day in the hope someone will call and come. </div>
<div>
<br>
</div>
<div>It is outside again today if they wish to collect it but frankly, this is laughable. </div>
<div>
<br>
</div>
<div>Please could someone call me or reply with a suitable answer and not the same “we have passed this onto the team” message that I have had multiple times.</div>
<div>
<br>
</div>
<div>Thank you,</div>
<div></div>
<div>
<br>
</div>
<div>Faye</div>
<div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 Feb 2021, at 15:54, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
Hi Faye,
<div dir="ltr">
<div>
<div dir="ltr">
<div style="margin: 0in 0in 0.0001pt"> </div>
<div style="margin: 0in 0in 0.0001pt">We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div style="margin: 0in 0in 0.0001pt"> </div>
<div style="margin: 0in 0in 0.0001pt">Our team is working on your issue, and will get back to you as soon as possible.</div>
<div style="margin: 0in 0in 0.0001pt"> </div>
<div style="margin: 0in 0in 0.0001pt">
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1863689